from  django.db.models.signals import post_syncdb
from django.core.management import commands, call_command
import django.contrib.auth

def createPluginGroup(sender, app, created_models, **kwargs):
	if django.contrib.auth.models.Group in created_models:
		call_command("loaddata", "group_plugin")

post_syncdb.connect(createPluginGroup, sender=django.contrib.auth.models)

